body{font-family:Arial;font-size:10pt;}
.XSLa{color:#00625D;}
Table.XSLDetailTable{border-width:1px;border-collapse:collapse;background-color:white;border-color:gray;outline-width:1em;outline-color:black;}
Table.XSLDocTable{border-width:1px;border-collapse:collapse;background-color:white;border-color:gray;outline-width:1em;outline-color:black;padding:2px;}
Table.XSLHeaderTable{border-collapse:collapse;background-color:white;border-color:#00625D;border-style:solid;border-width:2px;padding:0px;}
TR.XSLTableTitle{font-weight:bold;color:white;background-color:#00625D;text-align:Left;}
TR.XSLTableHeader{font-weight:bold;color:#00625D;background-color:white;text-align:Left;}
TH.XSLDetailTH{font-weight:bold;text-align:left;background-color:white;border-color:gray;outline-width:1em;outline-color:black;}
TD.XSLTagName{font-weight:bold;text-align:Left;border-color:gray;vertical-align:Top;}
TD.XSLDetailTD{font-weight:Normal;text-align:Left;border-color:gray;vertical-align:Top;}
TD.XSLDetailTDNewDoc{font-weight:bold;text-align:center;border-color:gray;color:Orange;vertical-align:Top;font-size:16px;cursor:pointer;}
